.lobbyPromotions_box_top .img-container {
    position: relative;
}
.lobbyPromotions_box_top .faded-img {
    opacity: 0.2;
}
.lobbyPromotions_box_top .expire-alert {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Gotham-Black";
    font-size: 18px;
    text-transform: uppercase;
    color: #30d87b;
}

.lobbyPromotions_box_top .promo-tag__container {
    position: absolute;
    bottom: -10px;
    left: 0;
}
@media screen and (max-width: 600px) {
    .lobbyPromotions_box_top .promo-tag__container {
        bottom: -5px;
    }
}
@media screen and (min-width: 760px) and (max-width: 1100px) {
    .lobbyPromotions_box_top .promo-tag__container {
        bottom: -5px;
    }
}
.lobbyPromotions_box_top .promo-tag {
    text-transform: uppercase;
    padding: 0 10px;
}
@media screen and (max-width: 600px) {
    .lobbyPromotions_box_top .promo-tag {
        font-size: 12px;
    }
}
@media screen and (min-width: 600px) and (max-width: 759px) {
    .lobbyPromotions_box_top .promo-tag {
        font-size: 1.5vw;
    }
}
@media screen and (min-width: 760px) and (max-width: 1100px) {
    .lobbyPromotions_box_top .promo-tag {
        font-size: 1vw;
    }
}
.lobbyPromotions_box_top .promo-tag--casino {
    color: #fff;
    background-color: #A92DCB;
    z-index: 10;
}
.lobbyPromotions_box_top .promo-tag--deportes {
    color: #000;
    background-color: #30D87B;
    z-index: 9;
}